trinity-users@lists.pearsoncomputing.net

Message: previous - next
Month: September 2016

Re: [trinity-users] Reducing the number of supported distributions

From: "J. Leslie Turriff" <jlturriff@...>
Date: Mon, 12 Sep 2016 23:37:12 -0500
	Will Trinity no longer support any of the RPM-based distros, then?

Leslie

On 2016-09-11 12:16:56 Slávek Banko wrote:
> Hello to everybody,
>
> I want to inform you that for the upcoming maintenance release R14.0.4 the
> number of supported distributions will be reduced. Will be excluded
> versions of Ubuntu that are no longer supported. In the same way will be
> reduced distributions in the Preliminary Stable Builds repository.
>
> Supported distributions:
>
> + Debian 9 - Stretch (preliminary)
> + Debian 8 - Jessie
> + Debian 7 - Wheezy
> + Debian 6 - Squeeze
>
> + Raspbian Wheezy
>
> + Ubuntu 16.10 - Yakkety (preliminary)
> + Ubuntu 16.04 - Xenial (LTS)
> + Ubuntu 14.04 - Trusty (LTS)
> + Ubuntu 12.04 - Precise (LTS)
> + Ubuntu 10.04 - Lucid (LTS)
>
> Discontinued distribution:
>
> + Ubuntu 15.10 - Wily
> + Ubuntu 15.04 - Vivid
> + Ubuntu 14.10 - Utopic
> + Ubuntu 13.10 - Saucy
> + Ubuntu 13.04 - Raring
> + Ubuntu 12.10 - Quantal
> + Ubuntu 11.10 - Oneiric
> + Ubuntu 11.04 - Natty
> + Ubuntu 10.10 - Maverick
>
> Please, if you use one of discontinued Ubuntu distributions, you should
> consider upgrading to one of the LTS versions.
>
> Cheers



-- 
		A Caution to Everybody

	Consider the Auk;
	Becoming extinct because he forgot how to fly, and could only walk.
	Consider man, who may well become extinct
	Because he forgot how to walk and learned how to fly before he thinked.

-- Ogden Nash